Subject: Re: [Gen-art] Gen-art LC Review of? draft-ietf-anima-autonomic-control-plane-13

From: Alissa Cooper <[email-masked]>
Date: Fri, 18 May 2018 13:08:55 -0400

Hi,

I was wondering if any response to Elwyn’s review besides Brian’s is forthcoming and if so when the authors or shepherd expect to send it.

Thanks,
Alissa

> On Apr 18, 2018, at 8:50 PM, Toerless Eckert <[email-masked]> wrote:
> 
> Sorry, trying to get through backlog. Took longer than expected...
> 
> On Thu, Apr 19, 2018 at 01:04:53AM +0100, Elwyn Davies wrote:
>> Hi.
>> It has been about 6 weeks since responses to the review were postponed till after IETF 101.... any thoughts yet?
>> Regards,Elwyn
>> 
>> 
>> Sent from Samsung tablet.
>> -------- Original message --------From: Elwyn Davies <[email-masked]> Date: 02/03/2018  12:04  (GMT+00:00) To: Brian E Carpenter <[email-masked]>, [email-masked] Cc: [email-masked] Subject: Re: [Gen-art] Gen-art LC Review of
>>   draft-ietf-anima-autonomic-control-plane-13 
>> Just taking up one point for the time being....  
>> Even if the reference model is informational, I was relying on RFC 8067, s1, para 3:
>>    Section 2 of [RFC3967] lists some conditions under which downrefs may
>>    make sense.  In addition to those, it has become common for working
>>    groups to produce foundational documents (which contain important
>>    information such as terminology definitions and architectural design
>>    and considerations) at Informational status, and those documents are
>>    often needed as normative references in the Standards Track protocol
>>    documents that follow. 
>> I would say that sombody implementing ACP really needs to have read and understood the reference model and so I would argue:1. That it needs to be normative,and2. The downref is sanctioned by the language in RFC 8067. 
>> I am on holiday for a week and others are fighting the draft deadline so perhaps we can postpone discussion of the other points until the draft panic has subsided.
>> Cheers,Elwyn
>> Sent from Samsung tablet.
> 
> -- 
> ---
> [email-masked]
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 19 May 2018 08:24:32 +1200

Alissa,

"On agenda of 2018-05-24 IESG telechat" surprises me. I thought
a -14 version was the next step.

I'll repeat my opinion on the reference issue, being a co-author
of the reference model (draft-ietf-anima-reference-model). We
never expected that to be treated as a normative reference. While
it definitely provides useful background for the ACP draft, I
don't see it as being required reading for a correct implementation.

Regards
   Brian

On 19/05/2018 05:08, Alissa Cooper wrote:
> Anima mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/anima
>

---

From: Toerless Eckert <[email-masked]>
Date: Sat, 19 May 2018 04:30:17 +0200

Definitely, just works better for me when not having to multi-thread,
and still trying to finalize feedback for Joel Halperns excellent feedback

Cheers
    Toerless

On Fri, May 18, 2018 at 01:08:55PM -0400, Alissa Cooper wrote:
> Hi,
> 
> I was wondering if any response to Elwyn???s review besides Brian???s is forthcoming and if so when the authors or shepherd expect to send it.
> 
> Thanks,
> Alissa
> 

-- 
---
[email-masked]